Subject: Re: bug#10408: 24.0.92; gnus sluggish with large mailbox at the end

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Thu, 05 Jan 2012 12:54:20 +0100

Ivan Kanis <[email-masked]> writes:

> It's moving the cursor around. I have seen it on Debian 6.0 and Ubuntu
> 10.10. When I get round to it I'll give a -Q recipe. Do you have font
> lock enabled?

Gnus doesn't use font lock, but slow cursor movements in large buffers
may indicate that there's bidi redisplay issues.

Eli, what's the best test to determine whether this is bidi-related?

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/